/*
 * Fonts
 * --------------------------------------------------
 */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,700,700italic,800,800italic);

/*
 * Resets
 * --------------------------------------------------
 */

.navbar {
	margin-bottom: 0px;
	border: none;
}

.page-header {
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: transparent;
}

#metaslider_290 li
{
	margin: 0 20px !important;
}
/*
 * Global
 * --------------------------------------------------
 */

html, body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.5em;
	color: #909090;
}

html {
	position: relative;
	min-height: 100%;
	background: url(../img/body-bg.png) top left no-repeat;
}

body {
	margin-bottom: 50px;
}

footer {
	width: 100%;
	height: 50px;
	margin: 0 auto;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

h1, h2, h3, h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

h1, h2 {
	font-weight: 800;
}

h3, h4 {
	font-weight: 700;
}

h1 {
	color: #0971ce;
}

a {
	color: #0971ce;
}

a:hover, a:focus {
	color: #909090;
	text-decoration: none;
}

strong {
	font-weight: 700;
}

/*
 * Header
 * --------------------------------------------------
 */
.header-top {
	background-color: #0971ce;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}

.primary-nav > li {
	display: inline-block;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	border-right: 1px solid #fff;
}

.primary-nav > li:last-child {
	border: none;
}

.primary-nav li a {
	padding-top: 0px;
	padding-bottom: 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 300;
}

.primary-nav li.active a, .primary-nav li:hover a, .primary-nav li:focus a {
	font-weight: 400;
}

.logo-wrapper {
	padding-top: 15px;
	padding-bottom: 15px;
}

.logo {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.header-radio-wrapper  {
	padding-top: 5%;
}

.header-radio-text h3 {
	position: relative;
	padding-left: 40px;
	color: #0971ce;
}

.header-radio-text h3:before {
	content: '\f130';
	font-family: 'FontAwesome';
	font-size: 2em;
	color: #0971ce;
	position: absolute;
	left: 0px;
	top: 0px;
}

.header-radio-wrapper .listen-here {
	text-align: right;
	display: block;
}

/*
 * Body
 * --------------------------------------------------
 */

.banner-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	border-radius: 8px;
}

.content img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}
.shows .sow-image-container img{
	
}
.content .loop-wrapper {
	border: 1px solid #ccc;
	box-shadow: 0px 3px 3px #666;
	padding: 10px;
	border-radius: 8px;
	min-height: 170px;
}

.content .loop-wrapper .section-title {
	margin: -10px -10px 15px;
	border-radius: 8px 8px 0px 0px;
	background-color: #0971ce;
	padding: 15px;
	color: #fff;
	text-align: center;
}

.latest-news-wrapper .latest-news-title i {
	width: 45px;
	height: 45px;
	margin-right: 10px;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 2px 4px 3px #075da9;
	padding: 8px;
	color: #0971ce;
	line-height: 1em;
	vertical-align: middle;
	text-align: center;
}

.latest-news-wrapper .news-row {
	margin-bottom: 15px;
}

.latest-news-wrapper .post-content-wrapper .post-title {
	color: #0971ce;
	font-size: 14px;
	font-weight: 800;
}

.latest-news-wrapper .post-content-wrapper .post-date {
	font-weight: 600;
	color: #0971ce;
	font-size: 14px;
	font-style: italic;
}

.latest-news-wrapper .post-content-wrapper .read-more-btn {
	display: block;
	margin: 0 auto;
	padding: 5px 10px;
	background-color: #0971ce;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	border: 1px solid #2d3d8e;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #ccc;
	float: right;
	font-style: italic;
}

.content .newsletter-wrapper {
	border: 1px solid #ccc;
	box-shadow: 0px 3px 3px #666;
	padding: 10px;
	border-radius: 8px;
	text-align: center;
}

.content .newsletter-wrapper h3 {
	color: #0971ce;
	text-transform: uppercase;
	font-weight: 800;
}

.content .newsletter-wrapper h3:before {
	content: '\f1ea';
	font-family: 'FontAwesome';
	padding-right: 10px;
	font-weight: 400;
}

.featured-news-wrapper .featured-news-title i {
	width: 45px;
	height: 45px;
	margin-right: 10px;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 2px 4px 3px #075da9;
	padding: 8px;
	color: #0971ce;
	line-height: 1em;
	vertical-align: middle;
	text-align: center;
}

.featured-news-wrapper .featured-title {
	color: #0971ce;
	font-weight: 800;
	font-size: 18px;
	text-align: center;
}

.featured-news-wrapper .featured-post-date {
	text-align: right;
	color: #0971ce;
	font-size: 14px;
	font-style: italic;
}

.featured-news-wrapper .read-more-btn {
	text-align: right;
	text-transform: uppercase;
	font-weight: 600;
	font-style: italic;
	display: block;
	font-size: 18px;
}

.hosts-wrapper .hosts-title {
	color: #0971ce;
	font-size: 23px;
	position: relative;
	padding-bottom: 10px;
}

.hosts-wrapper .hosts-title i {
	padding-right: 10px;
	font-size: 1.3em;
	line-height: 1em;
	vertical-align: middle;
}

.hosts-wrapper .hosts-title:after {
	content: '';
	width: 100%;
	height: 3px;
	margin: 0 auto;
	background-color: #0971ce;
	position: absolute;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.hosts-wrapper .host-details .host-name {
	font-size: 23px;
	color: #000;
	font-style: italic;
}

.hosts-wrapper .host-details .host-position {
	font-size: 14px;
	display: none;
}

.hosts-wrapper .host-details .host-times {
	font-size: 12px;
	font-style: italic;
}

.hosts-wrapper .host-image {
    border-radius: 50%;
    object-fit: cover;
    width: 120px;
    height: 120px;
    overflow: hidden;
}

.content .testimonial-wrapper {
	padding: 25px;
}

.testimonial-wrapper .testimonial-title {
	text-align: center;
	color: #0971ce;
	font-size: 36px;
	margin-bottom: 10px;
}

.testimonial-wrapper .testimonial-content {
	background-color: #0971ce;
	padding: 25px;
}

.testimonial-wrapper .testimonial-content * {
	color: #fff;
}

.testimonial-wrapper .testimonial-content h4 {
	text-align: right;
	font-size: 14px;
}

.testimonial-wrapper .testimonial-image-wrapper {
	width: 590px;
	height: 265px;
	overflow: hidden;
}

.testimonial-wrapper .testimonial-image-wrapper .testimonial-no-image {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 10%;
	display: block;
	line-height: 1em;
	vertical-align: middle;
}

.content .social-media-title h2 {
	margin: -5px;
}

.content .social-media-title h2:before {
	content: '\f10a';
	width: 45px;
	height: 45px;
	margin-right: 10px;
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 2px 4px 3px #075da9;
	padding: 8px;
	color: #0971ce;
	line-height: 1em;
	vertical-align: middle;
	text-align: center;
	font-family: 'FontAwesome';
	display: inline-block;
	font-weight: 400;
}

.content .has-overlay {
	position: relative;
}
.overlay-left
{
	
    position: absolute;
    padding: 1px 7px;
    background-color: #0971ce;
    border-radius: 8px;
    margin: 0 auto;
    color: #fff;
    width:43%;

} 
#pg-w583d1e4b88a15-0  {
    margin-bottom: 3px !important;
}
#panel-17-1-0-0, #panel-17-1-0-1
{
	margin-bottom:3px !important;
}

h3
{
	font-size:20px;
}
.content .has-overlay .overlay {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding: 1px 7px;
	left: 0px;
	background-color: #0971ce;
	max-width: 90%;
	border-radius: 8px;
	margin: 0 auto;
}
#pg-w583d130136532-0 {
    margin-bottom: 2px !important;
}
.content .has-overlay .overlay h3 {
	color: #fff;
}

body.contact .content .ow-button-hover {
	max-width: 215px;
	width: 100%; 
}
/*
 * Footer
 * --------------------------------------------------
 */

.footer-wrapper {
	background-color: #0971ce;
	overflow: hidden;
	padding-top: 15px;
	padding-bottom: 15px;
}

.footer-nav > li {
	display: inline-block;
	text-align: center;
	line-height: 1em;
	vertical-align: middle;
	border-right: 1px solid #fff;
}

.footer-nav > li:last-child {
	border: none;
}

.footer-nav li a {
	color: #fff;
	font-weight: 300;
	padding: 0px 20px;
	text-transform: uppercase;
}

.footer-nav li.active a, .footer-nav li:hover a, .footer-nav li:focus a {
	font-weight: 400;
}


/*
 * Forms
 * --------------------------------------------------
 */

#gform_wrapper_2 {
	margin-bottom: 0px;
}

#gform_wrapper_2 .gfield_label {
	display: none !important;
}

#gform_wrapper_2 .ginput_container input {
	background-color: #f7f7f8;
	border: 2px solid #ccc;
	text-align: center;
	width: 100% !important;
	box-shadow: 1px 1px 3px #ccc;
	padding: 5px 10px;
}

#gform_wrapper_2 .gform_footer {
	max-height: 50px;
}

#gform_wrapper_2 .gform_footer input[type="submit"] {
	display: block;
	margin: 0 auto;
	padding: 10px 25px;
	background-color: #0971ce;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	border: 1px solid #2d3d8e;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #ccc;
	font-size: 1.3em;
}

.gform_wrapper .gform_footer input[type="submit"] {
	padding: 10px 25px;
	background-color: #0971ce;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	border: 1px solid #2d3d8e;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #ccc;
	font-size: 1.3em;
}

/*
 * Social Media
 * --------------------------------------------------
 */

.social-wrapper {
	text-align: right;
}

.social {
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
	font-size: 1.5em;
	line-height: 1em;
	vertical-align: middle;
	color: #fff;
	opacity: 0.8;
}

.social:hover, .social:focus {
	opacity: 1;
	color: #fff;
}

.floating-social-wrapper {
	position: fixed;
	top: 25%;
	left: 0px;
}

.floating-social .social {
	display: block;
	width: 40px;
	height: 40px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 10px;
	text-align: center;
}

.floating-social .social.facebook {
	background-color: #3b5998;
}

.floating-social .social.linkedin {
	background-color: #007bb5;	
}

.floating-social .social.twitter {
	background-color: #55acee;
}

.floating-social .social.instagram {
	background-color: #125688;
}

.floating-social .social.youtube {
	background-color: #bb0000;
}

.floating-social .social.pintrest {
	background-color: #cb2027;
}

.floating-social .social.googleplus {
	background-color: #dd4b39;
}

/*show page */
.content  .shows
{
	margin-bottom: 30px;
	border: 1px solid #ececec;
	box-shadow: 0px 1px 6px rgba(171, 209, 243, 0.46);
}
.content .shows h3
{
	text-align: center;
	text-transform: capitalize;
	color: #545454;
	line-height: 1.5;
	font-size: 15px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
}
.content .shows .widget-title
{
	border: none;
	padding: 17px 0 10px;
}
.content .shows.panel-row-style{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	/*min-height: 24em;*/
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.content .shows .panel-grid-cell:first-child
{
	-webkit-box-flex: 0;
	    -webkit-flex: none;
	    -ms-flex: none;
	    flex: none;
	    max-width: 50%;
	}
  
}
.hidefornow
{
	display: none !important;
}
/*
 * Meta Slider
 * --------------------------------------------------
 */
.metaslider .slides img {
	border-radius: 8px;
}


/*
 * Media Queries
 * --------------------------------------------------
 */

@media (max-width: 1024px) {
	body {
		margin-bottom: 0px;
	}

	footer {
		position: static;
		height: auto;
	}
}

@media (max-width: 767px) {
	.navbar-toggle {
		border: none;
	}

	.navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navigation {
		clear: both;
	}

	.primary-nav > li {
		display: block;
		width: auto;
		border: none;
		padding: 5px 0px;
	}

	.social-wrapper {
		text-align: center;
	}

	.floating-social-wrapper {
		display: none;
		visibility: hidden;
	}

	.header-radio-wrapper {
		text-align: center;
		padding-bottom: 15px;
	}

	.testimonial-wrapper .testimonial-image-wrapper {
		max-width: 100%;
		height: auto;
		margin: 0 auto;
	}

	.content .has-overlay .overlay {
		max-width: 100%;
	}

	.footer-nav li {
		display: block;
		border: none;
	}

	.footer-nav li a {
		padding: 10px 15px;
	}
}